username admin privilege 15 password none
!
vlan 1
!
vlan 10
 name SW1
!
vlan 30
 name SW3
!
!
no ip igmp unknown-flooding
ip igmp snooping
ip igmp snooping vlan 1,10,30
!
!
!
interface GigabitEthernet 1/1
 description SW3
 switchport trunk allowed vlan 1,10,30
 switchport mode trunk
 mtu 9022
!
interface GigabitEthernet 1/2
 description PCU1 eth0
 switchport trunk allowed vlan 1,10,30
 switchport mode trunk
 mtu 9022
!
interface GigabitEthernet 1/3
 description PCU2 eth0
 switchport trunk allowed vlan 1,10,30
 switchport mode trunk
 mtu 9022
!
interface GigabitEthernet 1/4
 mtu 9022
 shutdown
!
interface GigabitEthernet 1/5
 mtu 9022
 shutdown
!
interface GigabitEthernet 1/6
 mtu 9022
 shutdown
!
interface GigabitEthernet 1/7
 mtu 9022
 shutdown
!
interface GigabitEthernet 1/8
 mtu 9022
 shutdown
!
interface GigabitEthernet 1/9
 mtu 9022
 shutdown
!
interface GigabitEthernet 1/10
 description EMUv4 Port 1
 switchport trunk allowed vlan 1,10,30
 switchport mode trunk
 mtu 9022
!
interface GigabitEthernet 1/11
 description TIB5
 switchport access vlan 10
 mtu 9022
!
interface GigabitEthernet 1/12
 description TIB7
 switchport access vlan 10
 mtu 9022
!
interface GigabitEthernet 1/13
 mtu 9022
 shutdown
!
interface GigabitEthernet 1/14
 mtu 9022
 shutdown
!
interface GigabitEthernet 1/15
 mtu 9022
 shutdown
!
interface GigabitEthernet 1/16
 mtu 9022
 shutdown
!
interface GigabitEthernet 1/17
 mtu 9022
 shutdown
!
interface GigabitEthernet 1/18
 description Imaging
 switchport access vlan 1
 mtu 9022
!
interface GigabitEthernet 1/19
 description DemoDash 1
 switchport access vlan 1
 mtu 9022
!
interface GigabitEthernet 1/20
 description DemoDash 2
 switchport access vlan 1
 mtu 9022
!
interface GigabitEthernet 1/21
 mtu 9022
 shutdown
!
interface GigabitEthernet 1/22
 mtu 9022
 shutdown
!
interface GigabitEthernet 1/23
 mtu 9022
 shutdown
!
interface GigabitEthernet 1/24
 mtu 9022
 shutdown
!
interface GigabitEthernet 1/25
 description R1
 switchport access vlan 10
 ip igmp snooping mrouter
 mtu 9022
!
interface GigabitEthernet 1/26
 description R5
 switchport access vlan 10
 ip igmp snooping mrouter
 mtu 9022
!
interface GigabitEthernet 1/27
 description R10
 switchport access vlan 10
 ip igmp snooping mrouter
 mtu 9022
!
interface GigabitEthernet 1/28
 mtu 9022
 shutdown
!
interface GigabitEthernet 1/29
 mtu 9022
 shutdown
!
interface GigabitEthernet 1/30
 mtu 9022
 shutdown
!
interface GigabitEthernet 1/31
 mtu 9022
 shutdown
!
interface GigabitEthernet 1/32
 mtu 9022
 shutdown
!
interface 10GigabitEthernet 1/1
 mtu 9022
 shutdown
!
interface 10GigabitEthernet 1/2
 mtu 9022
 shutdown
!
interface 10GigabitEthernet 1/3
 mtu 9022
 shutdown
!
interface 10GigabitEthernet 1/4
 mtu 9022
 shutdown
!
interface vlan 1
 ip address 192.168.7.70 255.255.255.0
 ip igmp snooping
 ip igmp snooping querier election
 ip igmp snooping querier address 192.168.7.70
 ip igmp snooping compatibility auto
 ip igmp snooping priority 0
 ip igmp snooping robustness-variable 2
 ip igmp snooping query-max-response-time 100
 ip igmp snooping query-interval 125
 ip igmp snooping last-member-query-interval 10
 ip igmp snooping unsolicited-report-interval 1
!
interface vlan 10
 no ip address
 ip igmp snooping
 ip igmp snooping querier election
 ip igmp snooping querier address 192.168.8.70
 ip igmp snooping compatibility auto
 ip igmp snooping priority 0
 ip igmp snooping robustness-variable 2
 ip igmp snooping query-max-response-time 100
 ip igmp snooping query-interval 125
 ip igmp snooping last-member-query-interval 10
 ip igmp snooping unsolicited-report-interval 1
!
interface vlan 30
 no ip address
 ip igmp snooping
 ip igmp snooping querier election
 ip igmp snooping querier address 192.168.10.70
 ip igmp snooping compatibility auto
 ip igmp snooping priority 0
 ip igmp snooping robustness-variable 2
 ip igmp snooping query-max-response-time 100
 ip igmp snooping query-interval 125
 ip igmp snooping last-member-query-interval 10
 ip igmp snooping unsolicited-report-interval 1
!
!
spanning-tree aggregation
 spanning-tree link-type point-to-point
!
!
line console 0
!
line vty 0
 length 512
!
line vty 1
!
line vty 2
!
line vty 3
!
line vty 4
!
line vty 5
!
line vty 6
!
line vty 7
!
line vty 8
!
line vty 9
!
line vty 10
!
line vty 11
!
line vty 12
!
line vty 13
!
line vty 14
!
line vty 15
!
end
